
BODY{margin:0px; background: url('CWTemplt__BG.JPG') no-repeat scroll top center;font-family: Arial, Helvetica, sans-serif; }
A{color: #409855; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
A:HOVER{color: #EF1F84; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
A.menu{color: #000000; font-size: 15px; text-decoration: none; }
A.menu:HOVER{color: #EF1F84; font-size: 15px; text-decoration: none; }
A.footer{color: #EF1F84; font-size: 12px; text-decoration: underline; }
A.footer:HOVER{color: #FF0000; font-size: 12px; text-decoration: none; }
HR{background-color: #EF1F84; border: 0; color: #EF1F84; height: 1px; }
.tdstore{font-size: 12px; }
.tdstore1{background-color: #FFFAFB; font-size: 12px; }
.tdbasket{color: #EF1F84; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; font-style: normal; }
.basketline{color: #EF1F84; }
.storeon{}
.storeoff{}
.checkouthead{background-color: #26A22C; color: #000000; }
.clCMAbs{left: 0; position: absolute; top: 0; visibility: hidden; }
.clBar{background-color: #FFFFFF; height: 10; layer-background-color: #FFFFFF; position: absolute; visibility: hidden; width: 10; }
.clLevel0{color: #FFFFFF; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; }
.clLevel0over{background-color: #054A81; color: #FFFFFF; cursor: pointer; cursor: hand; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; layer-background-color: #054A81; }
.clLevel0border{color: #FFFFFF; position: absolute; text-decoration: none; visibility: hidden; }
.clLevel1{background-color: #054A81; color: #FFFFFF; font-size: 11px; padding: 2px; position: absolute; layer-background-color: #054A81; }
.clLevel1over{background-color: #000000; color: #FFFFFF; cursor: pointer; cursor: hand; font-size: 11px; padding: 2px; position: absolute; layer-background-color: #000000; }
.clLevel1border{background-color: #000000; color: #FFFFFF; position: absolute; visibility: hidden; }
.logincl{color: #CC33CC; font-size: 11px; }
.maintdarea{}
.menutdarea{}
A.menu2{color: #606060; font-size: 14px; text-decoration: none; }
A.menu2:HOVER{color: #EF1F84; font-size: 14px; text-decoration: none; }
A.menu3{color: #000000; font-size: 12px; text-decoration: none; font-style: italic; }
A.menu3:HOVER{color: #EF1F84; font-size: 12px; text-decoration: none; font-style: italic; }
.txtdata{background-color: #FFFAFB; border: inset 1px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.butface{background-color: #FFFFFF; border: rigde 2px; font-size: 10px; }
.tdstorehead{font-size: 14px; font-weight: bold; }
.tdstorehead1{font-size: 14px; font-weight: bold; }
.tdstorebrief{font-size: 12px; font-style: italic; }
.tdstorebrief1{font-size: 12px; font-style: italic; }
.tdbasketcon{font-size: 12px; }
.specheading{background-color: #FFDEE3; color: #EF1F84; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.contentarea{}
.contentbasket{font-size: 12px; }
.checkheadings{color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.checkitems{font-size: 12px; }
.checkbackgd{background-color: #FFFAFB; }
.menubackgrd{}
.specitems{background-color: #FFFFFF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
A.sidemenu{color: #000099; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; }
A.sidemenu:HOVER{color: #EF1F84; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; }
.checkoutbox{}
A.cbox{color: #000099; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline; }
A.cbox:HOVER{color: #EF1F84; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline; }
H1{color: #333432; font-family: Arial, Helvetica, sans-serif; font-size: 20px; margin: 0px; padding: 0px; font-style: normal; }
H2{color: #EF1F84; font-family: Arial, Helvetica, sans-serif; font-size: 18px; margin: 0px; padding: 0px; font-style: normal; }
H3{background-color: #333432; border: none; color: #C6E5D3; font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin: 0px; padding: 3px; font-style: normal; }
H4{background-color: #409855; border: none; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 17px; margin: 0px; padding: 5px; font-style: normal; }
H5{border: none; color: #EF1F84; font-family: Times New Roman, Times, serif; font-size: 13px; font-style: normal; }
H6{color: #EF1F84; font-size: 11px; }
.maintd{color: #231F20; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0px; padding: 0px; }
.mainpictd{border: none; color: #F694BD; font-family: Arial, Helvetica, sans-serif; font-style: normal; }
a.MenuLabelLink,a.MenuLabelLink:link,a.MenuLabelLink:visited,a.MenuLabelLink:hover{color: #231F20; font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin: 5px; padding: 5px; text-decoration: none; }
a.MenuLabelLinkOn,a.MenuLabelLinkOn:link,a.MenuLabelLinkOn:visited,a.MenuLabelLinkOn:hover{color: #EF1F84; font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin: 5px; padding: 5px; text-decoration: none; }
a.MenuItemLink,a.MenuItemLink:link,a.MenuItemLink:visited,a.MenuItemLink:hover{color: #231F20; font-size: 12px; padding: 2px; text-decoration: none; }
a.MenuItemLinkOn,a.MenuItemLinkOn:link,a.MenuItemLinkOn:visited,a.MenuItemLinkOn:hover{color: #EF1F84; font-size: 12px; padding: 2px; text-decoration: none; }
.em_background{background-color: #FFFFFF; }
.em_content{background-color: #FFFFFF; color: #000000; }
.em_h1{}
.em_h2{}
.em_h3{}
.em_h4{}
.em_hr{border: 0px; height: 1px; noshade: true; }
A.em_link{}
A.em_link:HOVER{}
.cellstyle1{}
.cellstyle2{}
.cellstyle3{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{font-size: 14px; }
#footr a:visited, #footr a, #footr a:link{font-size: 14px; }
#footr a:hover{font-size: 14px; }
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
.specitems{background-color: #FFFFFF; color: #000000; }
.blogh1{}
.blogh2{}
.tdblog{}
.tdfooterblog{}
.blogarchive{}
a.blog, a.blog:link, a.blog:visited{}
a.blog:hover{}
a.blogfooter, a.blogfooter:link, a.blogfooter:visited{}
a.blogfooter:hover{}
.bloghr{border: 0px; height: 1px; noshade: true; }
.spacermain{height: 1px; width: 690px; }
.spacerbar{height: 1px; width: 160px; }
.blogsearch{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}.myMenu { position: absolute; visibility: hidden; z-index: 1105; }     
.myMenuLabelleft,.myMenuItemleft { padding: 0px; text-align: left; }        
.myMenuLabelcenter,.myMenuItemcenter { padding: 0px; text-align: center; }      
.myMenuLabelright,.myMenuItemright { padding: 0px; text-align: right; }     

#CWMenu { width: 100%;padding: 0px;z-index: 1100;}


#footr{clear:both;}
#footr-left{
float:left;
width:371px;
height:200px;
background:url(CWTemplt__F.JPG);
}
#footr-mid{
float:left;
width:370px;
height:200px;
background:url(CWTemplt__G.JPG);
}
#footr-right{
float:right;
width:371px;
height:200px;
background:url(CWTemplt__H.JPG);
}

#footr p {
padding: 2px;
margin: 0;
}

#footr-extra-0 {
/* this is the left footer zone */
padding: 10px;
}

#footr-extra-1 {
/* this is the middle footer zone */
padding: 10px;
}

#footr-extra-2 {
/* this is the right footer zone */
padding: 10px;
}
ul#fadedblock {margin-left: 0; padding-left: 0;list-style-type: none;}
ul#fadedblock li {list-style:none;}

.maintd {
  line-height: 1.4em;
}

h1, h2 {
  line-height: 1.3em;
}